/*
Theme Name: Cordoba Corp
Theme URI: https://cordobacorp.com/
Author: Verus Agency, LLC
Author URI: https://verus-agency.com/
Description: Custom theme based on Betheme
Template: betheme
Version: 1.0
*/


/**************** COLORS *************************/

/* text colors */                       /* all colors work on white or grey (#f4f4f4) backgrounds, except as noted below */

.red {
	color: #a0192a !important;
}

.yellow {                               /* only use on dark backgrounds */
	color: #ffc800 !important;
}

.white {
	color: #fff !important;             /* only use on dark backgrounds */
}

.blue {                                 /* links */
	color: #2d6f8f !important;
}

.light-grey {
    color: #707070 !important           /* accent text (only okay on #fff) */
}

.grey {                                 /* body text */
	color: #525252 !important;
}

.dark-grey {
    color: #333 !important;            /* most headers */
}


/* background colors */
.red-bkgd {
    background: #a0192a;
}

.grey-bkgd {
    background: #f4f4f4;
}

.white-bkgd {
    background: #fff;
}


/**************** FONTS **************************/
*, *::before, *::after {
    -webkit-font-smoothing: auto;
}

body, p, span {
    letter-spacing: 0.7px;
}

h1, h2, h3, h4, h5, h6,
.emulate-h1,
.emulate-h2,
.emulate-h3,
.emulate-h4,
.emulate-h5,
.emulate-h6 {
    margin: 30px 0 10px 0;
}

h2, h3, h4 {
    text-transform: uppercase;
}

h1,
.emulate-h1 {
    color: #a0192a;
    font-size: 37px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: .5em;
    margin-top: 0;
    text-transform: none; 
}

h1.large, h2.large {
    font-size: 54px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 1em;
}

h2,
.emulate-h2 {
    color: #333;
    font-weight: 500;
    letter-spacing: 0;
    font-size: 27px;
    line-height: 35px; 
}

h3,
.emulate-h3,
.expertise-detail .content-box h2 {
    color: #333;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 24px;
    line-height: 32px;
}

h4,
.emulate-h4 {
    color: #333;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 20px;
    line-height: 26px;
}

h5,
.emulate-h5 {
    color: #333;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 20px;
    text-transform: none; 
}

h6,
.emulate-h6 {
    color: #333;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    text-transform: none; 
}

strong,
.bold {
    font-weight: 700;
}

.small {
    font-size: 14px;
    letter-spacing: 0;
}

p {
	margin: 0 0 1.5em 0;
	padding: 0;	
}

p.large,
p .large {
    font-size: 20px;
    font-weight: 500;
}

p:empty {
	display: none;
}

p.subtitle {
    color: #F2F2F2 !important;
    font-size: 24px;
    line-height: 30px;
    margin: 0 auto;
    max-width: 770px;
    padding: 5px 0 20px 0;
    font-style: normal;
    text-transform: none;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0;
}

.subheader {
    font-size: 13px;
}

.subheader-highlight {
    color: #a0192a;
    font-size: 13px;
    margin-top: -10px;
}


.intro {
    font-size: 17px;
    line-height: 1.6;
    padding: 15px 30px;
}

#Content a {
    text-decoration: underline;
}

#Content a:hover {
    text-decoration: none;
}

.single-expertise .content,
.single-projects .content,
.single-people .content,
.single-expertise .content ul,
.single-projects .content ul,
.single-people .content ul,
.intro {
	color: #707070;
}

blockquote:not(.large) {
    background: #f4f4f4 !important;
    border-radius: 8px;
    color: #525252 !important;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.6 !important;
    margin: 40px 5%;
    padding: 30px;
    position: relative;
}

blockquote:not(.large):before {
    border-top: 17px solid transparent;
    border-right: 34px solid #f4f4f4;
    border-bottom: 17px solid transparent;
    bottom: -17px;
    content: "\00a0";
    display: block;
    height: 0;
    left: 22px;
    position: absolute;
    width: 0;
}

blockquote:not(.large) p {
    color: #525252 !important;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.6 !important;
    padding: 0 0 20px 0;
}

blockquote p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

blockquote.white {
    background: #ffffff !important;
    color: #525252 !important;
}

blockquote.white p {
    color: #525252 !important;
}

blockquote.white:before {
    border-right: 34px solid #ffffff;
}

blockquote.large,
blockquote.large p {
    font-size: 31px;
    font-style: normal;
    line-height: 1.3;
    font-weight: 300;
    letter-spacing: -0.3px;
    margin: 0 0 45px 0;
    max-width: 700px;
    padding: 0;
}

blockquote.small,
blockquote.small p {
    font-size: 14px;
}
    
.quote-author {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 40px;
    padding-left: calc(5% + 72px);
}


/**************** GENERAL STYLES **************************/

.mt-0 {
    margin-top: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.column_column ul, 
.column_helper ul, 
.column_visual ul, 
.post-excerpt ul, 
.the_content_wrapper ul,
.the_content_wrapper ol {
    margin-bottom: 2em;  
    margin-top: 2em;    
}

ul.list-two-col {
    column-count: 2;
}

hr {
    background: none;
    border-bottom: 3px solid #a0192a;
    margin: 35px 0;
    padding: 0;
}

hr.light {
    border-bottom: 1px solid #e5e6e4;
    margin: 16px 0;
}

.circle-frame img {
    border-radius: 50%;
}

/* ada focus */
a:focus {
    outline-color: #a0192a;
    outline-width: 1px;
    outline-style: dotted;
    outline-offset: 2px;
}

#logo:focus {
    outline-color: #fff; 
}

#Footer a:focus {
    outline-color: #9e9e9e; 
}

button:focus, a.button:focus, .button a:focus, input[type="submit"]:focus, input[type="button"]:focus, #submit:focus {
    background: #333333 !important;
    border-color: #333333 !important;
    outline: none;
}

/* buttons */
.button-custom .button:hover {
    border-color: #333333 !important;
}

/* lists */
#Content #sidebar ul, 
.awards ul, 
ul.arrow {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 0 20px 0 !important;
}

#Content #sidebar ul li, 
.awards ul li, 
ul.arrow li {
    background: url(images/bullet-arrow.gif) no-repeat left 4px;
    padding: 2px 0 9px 20px !important;
    border: none !important;
    font-size: 15px !important;
    line-height: 1.6 !important;
    font-weight: 500 !important;
    letter-spacing: 0 !important;
}

/* pagers */
.pager .pages {
    background: transparent;
}

.pager .pages a, .pager .pages span.page-numbers {
    border-radius: 0 !important;
}

.pager a.active {
    text-decoration: none !important;
}

.pager a.next_page, .pager a.prev_page {
    font-size: 14px;
}

/* image captions */
.wp-caption-text {
    background: #fff;
    color: #707070;
    font-size: 13px;
    line-height: 1.5;
    padding: 10px;
}

/* tables */
#Content table th, #Content table td {
    text-align: left;
}

/**************** SIDEBARS **************************/
/* sidebars */
#sidebar > .sidebar-box h4, 
#sidebar > .sidebar-box .emulate-h4, 
#sidebar .menu .menu-item-has-children > a, #sidebar .title {
    display: block;
    font-size: 17px !important;
    line-height: 20px;
    font-weight: 800;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #333 !important;
    margin: 0 0 20px 0;
    border: none;
    padding: 0;
}

#sidebar {
    float: right;
    margin-bottom: 60px;
    max-width: 24%;
    width: 24%;
}

.single-expertise .content.expertise-detail,
.single-projects .content.projects-detail,
.single-people .content.people-detail {
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    float: left;
    margin-bottom: 50px;
    max-width: 72%;
    width: 100%;
}

.mcb-sidebar {
    padding: 10px 0 10px 30px;
}

.mcb-sidebar .widget_nav_menu ul {
    background: transparent;
    color: #707070;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    padding: 0;
}

.mcb-sidebar .widget_nav_menu ul.menu > li {
    border-bottom: 1px solid #dcdcdc;
}

.mcb-sidebar .widget_nav_menu ul li a {
    color: #707070 !important;
    display: block;
    font-size: 13px;
    padding: 14px 0;
    text-decoration: none !important;
}

.mcb-sidebar .widget_nav_menu ul .current-menu-item > a,
.mcb-sidebar .widget_nav_menu ul li a:hover {
    color: #a0192a !important;
}

.mcb-sidebar .widget_nav_menu ul.sub-menu > li {
    padding-left: 20px;
}

.mcb-sidebar .widget_nav_menu ul.sub-menu > li a {
    padding: 7px 0 14px 0;
}

/* non CPT pages with sidebars */
.with_aside:not(.blog):not(.archive):not(.page-id-6010) .sections_group {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    margin: 30px 0;
}

.with_aside .sections_group .entry-content {
    padding: 0 20px;
}

/* media contact widget */
#custom_html-4 p:not(.header) {
    font-size: 12px;
    line-height: 1.2
}

#custom_html-4 p.header {
    color: #707070;
    font-weight: 600;
    letter-spacing: 0;
    margin: 20px 0 10px 0;
}

/**************** HEADER **************************/
#Action_bar {
    font-size: 12px;
    letter-spacing: 0;
}

#Action_bar a {
    text-decoration: underline;
}

#Header_wrapper {
    background: transparent;
}

#menu-main-menu > li {
    text-transform: uppercase;
}

#Top_bar .menu > li > a:focus {
    color: #ffc800;
    outline: none;
}

/* nav highlight bar */
#Top_bar .menu > li > a {
    position: relative;
}

#Top_bar .menu > li > a span:after {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: absolute;
    bottom: 28px;
    left: 50%;
    display: block !important;
    overflow: hidden;
    margin-left: -20px;
    width: 40px;
    height: 0px;
    background: #ffc800;
    content: '-';
    text-indent: -999em;
}

#Top_bar .menu > li.current-menu-item > a span:after, 
#Top_bar .menu > li.current_page_item > a span:after, 
#Top_bar .menu > li.current-menu-parent > a span:after, 
#Top_bar .menu > li.current-page-parent > a span:after, 
#Top_bar .menu > li.current-menu-ancestor > a span:after, 
#Top_bar .menu > li.current-page-ancestor > a span:after, 
#Top_bar .menu > li.current_page_ancestor > a span:after, 
#Top_bar .menu > li.hover > a span:after {
    height: 3px;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 15px;
}

/* sticky nav */
#Top_bar.is-sticky {
   opacity: 1 !important; 
}

#Top_bar.is-sticky .menu > li > a span:after {
    bottom: 14px;
}

/* desktop nav submenus */
#Top_bar .menu li ul li {
    font-weight: 800;
    font-size: 13px;
    line-height: 1.4;
    width: 225px;
}

#Top_bar .menu li ul li a {
    border-bottom: 1px solid rgba(255,255,255,0.05);
}

#Top_bar .menu li ul li a .menu-arrow {
    top: 8px;
    color: rgba(255,255,255,1);
}

#Top_bar .menu li ul li ul {
    left: 225px;
}

#Top_bar .menu li ul li ul li {
    font-weight: 500;
    width: 245px;   
}

#Top_bar .menu > li ul li a:hover,
#Top_bar .menu > li ul li a:focus {
    background: rgba(255,255,255,0.05);
    outline: none;
}

/* breadcrumb */
.breadcrumb {
    margin: 20px 0 0 0;
}

.breadcrumb, .breadcrumb span, .breadcrumb a {
    color: #5d5d5d;
    font-size: 15px;
    letter-spacing: -0.5px;
    text-decoration: none !important;
}

.breadcrumb a:hover {
    color: #2D6F8F;
}

.breadcrumb a.title-case {
    text-transform: capitalize;
}

.breadcrumb a, .breadcrumb a span {
    color: #000;
    font-weight: 500;
}

.breadcrumb span.divide {
    padding: 0 10px;
}

/**************** CONTENT *************************/
/* home page */
.hero-title {
    font-size: 26px !important;
    font-weight: 800 !important;
    letter-spacing: 0 !important;
    line-height: 31px !important;
    max-width: 600px;
}

.uranus.tparrows:before {
    font-size: 25px !important;
}

.home-experience h1 {
    line-height: 1 !important;
}

.experience-box {
    border-left: 1px solid #F1F1F1;
    padding: 0 15px;
}

.experience-box img {
    max-width: 200px !important;
}

.experience-box h3, .experience-box .emulate-h3 {
    margin-bottom: 5px;
    margin-top: 20px;
}

.experience-box p:last-child {
    margin-bottom: 0;
}

/* home: recent projects */
.project-type .mcb-wrap-inner {
    margin: 0 10px;
}

.project-type .zoom_box {
    border: 8px solid #ffc800;
    border-radius: 50%;
    margin: 0 auto;
    max-width: 250px !important;
}

.project-type .zoom_box a:focus .desc {
    opacity: 1;
    transform: scale(1);
}

.project-type .zoom_box img {
    max-width: none;
    width: 100%;
}

.zoom_box .desc_wrap {
    top: 45%;
}

.zoom_box .desc_txt {
	font-size: 18px !important;
	font-weight: 800;
    line-height: 20px !important;
    letter-spacing: 0;
    padding: 0 !important;
    text-align: center;
    text-transform: uppercase;
}

.zoom_box .desc .desc_img img {
    max-height: none !important;
    max-width: 200px !important;
}


/* expertise */
.expertise-landing {
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    margin-bottom: 50px;
}

.expertise-intro > .section_wrapper.mcb-section-inner {
    background: #fff;
}

.expertise-col {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;display: block;
	background: #f4f4f4;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
	float: left;
	margin: 0 1% 30px 1%;
	text-decoration: none !important;
    padding: 20px 25px;
	width: 23%;
}

.expertise-col:hover {
    background: #ffc800;
}

.expertise-box {
    font-weight: 700;
    height: 42px;
    letter-spacing: 0;
    overflow: hidden;
    text-transform: uppercase;
}

.expertise-detail .content-box {
    padding: 30px;
}

.expertise-detail .content-box p:last-child {
    margin-bottom: 0;
}


/* projects & people landing (isotope grid) */
.projects-filter {
	margin: 20px 0px 15px 0;
	border-bottom: 1px solid #e3e3e3;
}

.projects-filter button {
	background: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color: #707070 !important;
	border: none !important;
	border-bottom: 2px solid transparent !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-ms-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	border-radius: 0px !important;
	padding: 8px 18px !important;
	font-weight: 500 !important;
	margin: 0 10px 0 0 !important;
}

.projects-filter button:hover {
	color: #000 !important;
}

.projects-filter button:focus {
	color: #a0192a !important;
	outline: none !important;
	border-color: transparent !important;
}

.projects-filter button.is-checked {
	color: #000 !important;
	border-bottom: 2px solid #000 !important;
	font-weight: 600 !important;
}

.post-type-archive-projects .layout-epp #content {
	margin: 0 -1%;
}

.projects-grid a:focus .projects-grid-item {
  background: #F4F4F4;
}

/* three columns project grid */ 
.projects-grid-item {
    width: 32.33%;
    margin: 5px 0.5% 10px 0.5%;
    background: #FFF;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    text-align: center;
}

.projects-grid-item h6,
.people-grid-item h6,
.projects-grid-item .emulate-h6,
.people-grid-item .emulate-h6 {
	font-size: 15px !important;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	margin: 20px 5px 0 5px;
	font-weight: 600;
}

.projects-grid-item h6,
.projects-grid-item .emulate-h6 {
	height: 60px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.projects-grid-item .location  {
    text-transform: uppercase;
    font-size: 9px;
    line-height: 10px;
    height: 10px;
    overflow: hidden;
    color: #707070;
    margin: 4px 10px 10px 10px;
    letter-spacing: 1px;
}

.projects-grid-item .subtitle,
.people-grid-item .subtitle  {
    text-transform: uppercase;
    font-size: 9px !important;
    line-height: 10px;
    height: auto;
    overflow: hidden;
    color: #707070;
    margin: 0 10px 20px 10px;
    letter-spacing: 1px;
}

.projects-grid-item .image,
.people-grid-item .image  {
	position: relative;
	overflow: hidden;
}

.projects-grid-item .image img,
.people-grid-item .image img {
    display: block;
}

a .projects-grid-item .overlay,
a .people-grid-item .overlay {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    background-color: rgba(0, 0, 0, 0.60);
    background-size: 250px 133px; 
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	-webkit-transition: all .8s;
    -moz-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}

a:hover .projects-grid-item .overlay,
a:hover .people-grid-item .overlay {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

a .water .overlay {
	background-image: url(images/circle-icon-water.png);
}

a .energy .overlay {
	background-image: url(images/circle-icon-energy.png);
}

a .transportation .overlay {
	background-image: url(images/circle-icon-transportation.png);
}

a .education .overlay {
	background-image: url(images/circle-icon-education.png);
}

/* project detail */
.single-projects .content-box {
    min-height: 400px;
    padding: 0 4% 20px 4%;
    width: 92%;
}

.single-projects .content-box h1 {
    margin-top: 1em;
}

.single-projects .content-box .location {
    font-size: 1.2em;
    margin-bottom: 25px;
}


/* people landing */
.people-filter {
	position: relative;
	border-top: 1px solid #dadada;
	background: #eaeaea;
	color: #666;
	padding: 9px 12px;
	line-height: 30px;
	margin: 34px 0 30px 0;
}

.people-filter .header {
	cursor: pointer;
	position: relative;
	font-size: 15px;
	line-height: 30px;
	color: #000;
	font-weight: 600;
	padding-left: 25px;
	letter-spacing: 0;
}

.people-filter .header:before {
	position: absolute;
	top: 0;
	left: 0;
	content:'\002B';
	font-size: 30px;
	line-height: 30px;
	font-weight: 300;
}

.people-filter .header.show:before {
	content:'\002D';
}

.people-filter .clear-all {
	position: absolute;
	top: 10px;
	right: 20px;
	text-decoration: underline;
	cursor: pointer;
	color: #2C6C8C;
}

.people-filter .clear-all:hover {
	text-decoration: none;
}

.people-filter .panel {
	display: none;
	padding-bottom: 15px;
}

.people-filter .panel ul {
	padding: 0;
	margin: 22px 0 0 27px;
	list-style-type: none;
}

.people-filter .panel ul li {
	float: left;
	width: 25%;
	font-size: 15px;
	line-height: 20px;
	padding: 0 0 15px 0;
	margin: 0;
}

.people-filter .panel ul li:nth-child(4n+1) {
	clear: both;
}

.people-filter .panel ul li input {
	float: left;
	width: 9%;
	margin: 4px 0 0 0;
}

.people-filter .panel ul li label {
	float: left;
	width: 88%;
}

.people-grid {
	margin: 0 -0.5% 50px -0.5%;
}

.people-grid-item.section-title {
  width: 99%;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: left;
  font-size: 26px;
  line-height: 35px;
  color: #000;
  font-weight: 700;
  margin: 30px 0.5% 10px 0.5%;
}

.people-grid-item.section-title h2 {
    color: #000;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.7px;
    line-height: 35px;
    margin: 0;
    text-transform: none;
}

.people-grid.filtered .people-grid-item.section-title {
	margin: 0;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	visibility: hidden;
}

.people-grid .people-grid-item.section-title:first-child {
	margin-top: 6px;
}

.people-grid-item {											/*  executive team (default)  */
  width: 32.33%;
  margin: 0.5%;
  background: #FFF;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  text-align: center;
}

.people-grid a:focus .people-grid-item {
  background: #F4F4F4;
}

.people-grid-item h6,
.people-grid-item .emulate-h6 {
	margin-top: 17px;
	margin-bottom: 2px;
	text-transform: uppercase;
}

.people-grid-item .subtitle {
	letter-spacing: 0.5px;
	margin-bottom: 9px;
	min-height: 30px;
}

.position-vice-president .people-grid-item .image {		
	float: left;
	width: 50%;
}

.position-vice-president .people-grid-item .text {
	float: right;
	width: 50%;
}

.position-vice-president .people-grid-item h6,
.position-vice-president .people-grid-item .emulate-h6 {
	margin-top: 40px;
	height: 40px;
}

.position-corporate-services-directors .people-grid-item,   /*  directors & technical experts */
.position-featured-technical-expert .people-grid-item {		
	width: 15.65%;
}

.position-corporate-services-directors .people-grid-item h6,
.position-corporate-services-directors .people-grid-item .emulate-h6, 
.position-featured-technical-expert .people-grid-item h6,
.position-featured-technical-expert .people-grid-item .emulate-h6 {
	margin-top: 25px;
	height: 40px;
}

/* people detail */
.single-people .content-box {
    padding: 0 0 20px 5% !important;
    width: 95% !important;
}

.single-people .content-box h1,
.single-people .content-box .emulate-h1 {
	margin-top: 47px !important;
	margin-bottom: 10px !important;
}

.single-people .content-box .title {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
	line-height: 24px;
    padding-bottom: 20px;
}

.single-people .content-box .left {
	float: left;
	width: 65%;
}

.single-people .content-box .right {
	position: relative;
	float: right;
	width: 24%;
	text-align: right;
	padding: 0 0 10% 4%;
}

.single-people .content-box .awards {
	border-top: 1px solid #F2F2F2;
	padding: 3px;
	margin: 0 0 7px 0;
	float: left;
	width: 62%;
}

.single-people .content-box .awards ul {
	margin-bottom: 10px !important;
}

.single-people .content-box .awards ul li {
	line-height: 22px !important;
	margin-bottom: 10px;
	padding-left: 34px !important;
	min-height: 15px;
}

.single-people .content-box .bio {
	clear: both;
	border-top: 1px solid #F2F2F2;
	margin-right: 5%;
	padding: 30px 9% 0 0;
}

.single-people .content-box .bio p {
    line-height: 21px;
    letter-spacing: 0.2px;
}

.single-people .content-box .right .photo {
	padding: 0;
	margin: 0;
	max-width: 81%;
	position: absolute;
	left: 0;
	top: 40px;
	z-index: 9;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

.single-people .content-box .right .photo img {
    display: block;
}

/* history */
.mfn-builder-content .history-block {
    border-bottom: 1px solid #e5e6e4;
    margin-bottom: 40px;
}

.mfn-builder-content .history-block:last-of-type {
    border: none;
    margin-bottom: 10px;
}

.mfn-builder-content .history-block > .section_wrapper > .one-second:first-child .column_attr {
    padding-right: 20px;   
}

.mfn-builder-content .history-block h1 {
    margin-top: -10px;
}

.mfn-builder-content .history-block h3 {
    font-size: 23px;
    line-height: 30px;
    font-weight: 400;
    color: #666;
    text-transform: none;
    letter-spacing: 0;
}

.mfn-builder-content .history-block p {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 27px;
}

.mfn-builder-content .history-block > .section_wrapper > .one-second .column_attr p:last-child,
.mfn-builder-content .history-block > .section_wrapper > .one .quote-author:last-child {
    margin-bottom: 0 !important;
}

/* making a difference */
.difference-intro .section_wrapper {
    background: #a0192a;
    margin-bottom: 20px;
    overflow: hidden;
}

.difference-intro .intro {
    color: #fff;
    font-weight: 400;
    padding: 30px;
}

.difference-intro .section_wrapper .one-second > .mcb-wrap-inner .column,
.difference-intro .section_wrapper .one-second > .mcb-wrap-inner .column .mcb-column-inner {
    margin: 0;    
}

.difference-intro .section_wrapper .one-second:last-child > .mcb-wrap-inner .column_image {
    float: right;
}

/* blog landing */
.post-desc-wrapper {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    margin: 0;
}

.post-desc {
    padding: 30px;
}

.post-desc h2 {
    font-weight: 700;
    margin-top: 0;
    text-transform: none;   
}

.post-desc h2 a {
    display: block;
    text-decoration: none !important;    
}

.post-desc h2 a:hover {
    color: #a0192a;
}

.post-head {
    font-size: 14px;
    padding: 10px 0;
}

.post-meta .author-date,
.post-meta .category { 
    color: #707070;
    display: inline-block;
    float: none;
    font-size: 14px;
}

.post-meta .author-date a,
.post-meta .category a { 
    color: #707070;
}

.post-meta .category {
    border-left: 1px solid #707070;
    margin-left: 10px;
    padding-left: 10px;
}

.post-footer {
    background: none;
    padding: 0;
}

.post-footer .post-links {
    border: none;
    font-size: 13px;
    float: none;
    padding: 0;
    text-transform: uppercase;
}

.post-footer .post-links a {
    border-bottom: 1px solid #359bb4;
    text-decoration: none !important;
}

.post-footer .post-links a:hover {
    border-bottom: 1px solid transparent;
}

.post-footer .post-links i {
    display: none;
}

/* blog post/detail page */
.single-post.with_aside #Content .section_wrapper {
    max-width: calc(100% - 60px);
    padding-left: 30px;
    padding-right: 30px;
}

.single-post.with_aside #Content .section_wrapper .one.column,
.single-post.with_aside #Content .section_wrapper .the_content_wrapper {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.single-post.with_aside #Content .section_wrapper .post-header {
    margin-bottom: 0;
}

.share-label {
    color: #707070;
    font-size: 13px;
    text-transform: uppercase;
}

/* contact / location landing page */
.location-item {
    background: #fff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    float: left;
    margin: 0 0 20px 0;
    width: 100%;
}

.location-wrapper {
    padding: 30px;
}

.location-wrapper.info {
    padding: 60px 20px 20px 50px;
}

.location-wrapper.info p {
    color: #707070;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0;
    padding: 10px 0 17px 0;
}

.location-wrapper.info p:last-child {
    padding-bottom: 0;
}

.location-wrapper.info a.button {
    margin: 0;
}

.location-wrapper.image img {
    display: block;
}

/* location detail */
.location-detail {
    background: #fff;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px rgb(0 0 0 / 15%);
    float: left;
    margin: 0 0 20px 0;
    width: 100%; 
}

.location-detail .info {
    padding: 50px 20px 20px 50px;
}

.location-detail .image img {
    padding-bottom: 50px;
}

.location-map {
    clear: both;
    margin: 20px auto;
    max-width: 800px;
}

.wpseo-directions-form input,
.wpseo-directions-form a.wpseo_use_current_location {
    display: inline-block;
}

/**************** FOOTER *************************/
#Footer .widgets_wrapper .widget {
    margin-top: 10px;
}

#Footer .widgets_wrapper .widget h2 {
    margin-bottom: 25px;
}

.widget_archive ul, 
.widget_nav_menu ul {
    list-style: none;
}

.widget_archive ul li:after, 
.widget_nav_menu ul li:after {
    display: none;
}

#Footer .widget_nav_menu a {
    margin: 0 0 12px 0;
    padding: 0;
    text-decoration: underline;
}

#Footer .widget_nav_menu a:hover {
    text-decoration: none;
}

#menu-footer-menu {
    column-count: 2;
    column-gap: 10px;
    font-size: 14px;
    padding: 54px 0 0 0;
}

#back_to_top {
    border: none;
    border-radius: 0;
}

#Footer .footer_copy {
    background: #292929;
    font-size: 12px;
}

#Footer .footer_copy .one {
    margin-bottom: 10px;
    padding-top: 20px;
}

#Footer .footer_copy .social {
    margin: 3px 30px 0 0;
}


/**************** RESPONSIVE **************************/
@media only screen and (max-width: 1239px) {
    .home-projects .section_wrapper {
        margin: 0 auto;
        max-width: 600px;
    }
    
    .home-projects .one-fourth.mcb-wrap {
        width: 50%;
    }
    
    .expertise-col {
        width: 31.33333%;
    }
    
    .people-grid-item h6,
	.people-grid-item .emulate-h6 {
		height: auto !important;
		min-height: 40px;
	}
	
	.position-corporate-services-directors .people-grid-item, 
	.position-featured-technical-expert .people-grid-item {
		width: 32.33%;
	}
	
	.position-corporate-services-directors .people-grid-item .image,
	.position-featured-technical-expert .people-grid-item .image {
		float: left;
		width: 50%;
	}
	
	.position-corporate-services-directors .people-grid-item .text,
	.position-featured-technical-expert .people-grid-item .text {
		float: right;
		width: 50%;
	}
	
	.position-corporate-services-directors .people-grid-item .subtitle, 
	.position-featured-technical-expert .people-grid-item .subtitle {
		height: auto;
	}
}

@media only screen and (max-width: 1024px) {
    .hero-slider .rs-layer {
        padding: 24px 55px !important;
    }
    
    .single-people .content-box .awards {
		clear: both;
		float: none;
		width: 94%;
	}
	
	.single-people .content-box .bio {
		padding-right: 0;
	}
}

@media only screen and (max-width: 959px) {
    
    .section_wrapper, .container, .with_aside .content_wrapper {
        max-width: none !important;
    }
    
    h1, h2, h3, .hero-title, h4, h5, h6,
    .emulate-h1,
    .emulate-h2,
    .emulate-h3,
    .emulate-h4,
    .emulate-h5,
    .emulate-h6  {
        line-height: 1.2 !important;
    }
    
    h1 br, h2 br, h3 br, h4 br, h5 br, h6 br {
        display: none;   
    }
    
    h1, .emulate-h1 {
        font-size: 27px !important;
    }
    
    h1.large, h2.large {
        font-size: 37px !important;
    }
    
    h2, .emulate-h2 {
        font-size: 24px !important;
    }
    
    h3, .hero-title, .emulate-h3, .expertise-detail .content-box h2 {
        font-size: 22px !important;
    }
    
    h4, .emulate-h4, p.subtitle {
        font-size: 21px !important;
    }
    
    h5, .emulate-h5 {
        font-size: 17px !important;
    }
    
    h6, .emulate-h6 {
        font-size: 15px !important;
    }
    
    /* CPT sidebars */
    .with_aside .sections_group,
    .with_aside .sidebar.columns {
        float: none !important;
        max-width: 100% !important;
        min-height: inherit !important;
        width: 100% !important;
    }
    
    .mcb-sidebar .widget_nav_menu ul.menu > li {
        border: none;
    }
    
    /* two columns project grid */
    .projects-grid-item {
		width: 49%;
	}
	
	.expertise-col {
        width: 48%;
    }
    
    .people-filter .panel {
		padding-bottom: 0;
	}
	
	.people-filter .panel ul li {
		width: 33.33%;
		padding-bottom: 15px;
	}
	
	.people-filter .panel ul li:nth-child(4n+1) {
		clear: none;
	}
	
	.people-filter .panel ul li:nth-child(3n+1) {
		clear: both;
	}
	
	a .people-grid-item {
		width: 49% !important;
	}
	
	.projects-grid-item {
		width: 49%;
	}
	
	/* locations / contact */
	.location-wrapper {
    	padding: 15px;
	}
	
	.location-wrapper.info p {
    	font-size: 17px;
	}
	
	.location-detail .info {
        padding: 50px 20px 20px 20px;
    }

}

@media only screen and (max-width: 767px) {
    .section_wrapper, .container, .four.columns .widget-area {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    
    #Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
        margin: 10px 50px 10px 33px;
        text-align: left;
    }
    
    .breadcrumb {
        display: none;
    }
    
    blockquote {
        font-size: 16px;
        margin-left: 0;
        margin-right: 0;
        padding: 20px
    }
    
    blockquote p {
        font-size: 16px;
    }
    
    .quote-author {
        font-size: 13px;
        padding-left: 72px;
    }
    
    .home-experience {
        text-align: center;
    }
    
    .home-experience .mcb-wrap {
        float: none;
    }
    
    .experience-box {
        border: none;
        margin: 50px auto !important;
        max-width: 450px;
    }
    
    #menu-footer-menu {
        padding: 0;   
    }
    
    .with_aside .sections_group,
    .with_aside .sidebar.columns,
    .with_aside .sections_group .entry-content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    .with_aside .sections_group {
        margin-top: 0;
    }

    /* hide filters on mobile */
    .projects-filter,
    .people-filter {
        display: none;
    }
    
    /* expertise, project & people detail */
    #sidebar,
    .single-expertise .content.expertise-detail,
    .single-projects .content.projects-detail,
    .single-people .content.people-detail {
        float: none;
        max-width: 100%;
        width: 100%;
    }
  
    .people-filter .panel ul li {
		width: 50%;
	}
	
	.people-filter .panel ul li:nth-child(3n+1) {
		clear: none;
	}
	
	.difference-intro .section_wrapper {
    	background: none;
	}
	
	.difference-intro .intro {
    	background: #a0192a;
    	margin-bottom: 30px;
    	text-align: center;
	}
    
    .difference-intro .section_wrapper .one-second:last-child > .mcb-wrap-inner .column_image {
        float: none;
        text-align: center;
    }
    
    /* blog */
    .post-desc {
        padding: 20px !important;
    }
    
    /* locations */
    .location-detail .info {
        padding: 20px;
    }

    
    #Footer .footer_copy .social {
        margin-right: 0;
    }
}

@media only screen and (max-width: 600px) {
    /* one column project grid */
    .projects-grid-item {
		width: 99%;
	}
	
	.expertise-col {
        width: 98%;
    }
    
    .expertise-box {
        height: auto; 
    }
    
    a .people-grid-item {
		width: 99% !important;
	}
	
	blockquote:not(.large) p,
	blockquote:not(.large) {
    	font-size: 15px;
	}
	
	blockquote.large, 
	blockquote.large p {
    	font-size: 20px;
	}
}

@media only screen and (max-width: 400px) {
    h1, .emulate-h1 {
        font-size: 26px !important;
    }
    
    h2, .emulate-h2 {
        font-size: 23px !important;
    }
    
    h3, .hero-title, .emulate-h3, .expertise-detail .content-box h2 {
        font-size: 21px !important;
    }
    
    h4, .emulate-h4, p.subtitle {
        font-size: 19px !important;
    }
    
    h5, .emulate-h5 {
        font-size: 17px !important;
    }
    
    h6, .emulate-h6 {
        font-size: 15px !important;
    }
    
    .projects-grid-item h6, .projects-grid-item .emulate-h6 {
        height: auto;
    }
}